<random> |

`<random>` is defined in the Main RXML parser module. Randomly chooses a message from its contents.

Attributes |
separator,

Attributes

`separator`=string
  The separator used to separate the messages, by default newline.

Example

source code

    <random
    >1
    2
    3
    4
    5</random>

    Your random number is <formoutput></formoutput>.

    "=> >

result | <random >1 2 3 4 5</random> Your random number is <formoutput></formoutput>.